Distribution EOLE - Tache #10731

Scénario # 10573 (Terminé (Sprint)): Assistance aux utilisateurs (8-10)
dépots envole en synchronisation

02/25/2015 11:11 AM - Thierry Bertrand

Status: Fermé Start date: 02/25/2015

Priority: Normal Due date:

Assigned To: Daniel Dehennin % Done: 100%

Target version: sprint 2015 8-10 Estimated time: 2.00 hours
Spent time: 4.00 hours

Description

Bonjour,

actuellement nous utilisons une architecture mirrorée pour le déploiement d'Eole chez nous.
dépbt Eole depuis Dijon => ok

dépdt Ubuntu depuis site externe => ok

dépbt Envole depuis Dijon => ko

Nous ne pouvons pas avoir une conf a la fois proxyfiée pour envole et directe pour le reste.
Serait-il possible de proposer le dépot envole en synchronisation svp ?

Merci

History

#1 - 02/25/2015 11:24 AM - Daniel Dehennin
- Target version set to sprint 2015 8-10

- Estimated time set to 2.00 h

- Parent task set to #10573

#2 - 02/27/2015 03:45 PM - Daniel Dehennin
- Status changed from Nouveau to En cours

- Remaining (hours) set to 2.0

#3 - 02/27/2015 03:50 PM - Daniel Dehennin
- Status changed from En cours to Résolu

- Assigned To set to Daniel Dehennin

- % Done changed from 0 to 100

- Remaining (hours) changed from 2.0 to 0.0

La page de documentation indique l'installation de I'outils ubumirror et I'application des patch afin de prendre en charge les multiple dépéts :

e Ubuntu

e EOLE 2.4 et plus
e Envole 4 et plus

Aucun changement pour les dép6ts EOLE 2.3 et moins.

#4 - 03/02/2015 11:53 AM - Daniel Dehennin

- Status changed from Résolu to Fermé
https://dev-eole.ac-dijon.fr/projects/eole/wiki/MiroirEOLE
https://launchpad.net/ubumirror
https://dev-eole.ac-dijon.fr/projects/eole/wiki/MiroirEOLE#Miroir-Ubuntu
https://dev-eole.ac-dijon.fr/projects/eole/wiki/MiroirEOLE#Miroir-EOLE-24-et-plus
https://dev-eole.ac-dijon.fr/projects/eole/wiki/MiroirEOLE#Miroir-Envole-4-et-plus
https://dev-eole.ac-dijon.fr/projects/eole/wiki/MiroirEOLE#Miroir-EOLE-23

Confirmé par un utilisateur sur IRC.
